摘要: 3 软件安装及配置 3.2 基础配置 安装jdk及其devel包 # yum install java-1.8.0-openjdk* [root@localhost ~]# useradd -d /home/grid -m grid [root@localhost ~]# usermod -G ro 阅读全文
posted @ 2022-05-17 16:35 逃亡的布丁 阅读(15) 评论(0) 推荐(0) 编辑
摘要: 求助我的好朋友们!!!!!!! kylin已经配置好了,服务在终端都正常启动,build的时候在step3报错 下面是我用的版本 这是第三步报错 下面是log 从hive-site.xml中找到了许多关于 org.apache.hadoop.hive.serde2的字段,但是这个配置文件全篇都没有. 阅读全文
posted @ 2022-05-10 10:57 逃亡的布丁 阅读(46) 评论(2) 推荐(0) 编辑
摘要: 1. 下载并解压软件包(本篇适用以下三个版本) apache-tomcat-10.0.16.tar.gz apache-tomcat-8.5.75.tar.gz apache-tomcat-9.0.58.tar.gz 2. 确认JDK版本为1.8 3. 启动服务 进入解压后的目录,进入bin目录,启 阅读全文
posted @ 2022-04-26 17:54 逃亡的布丁 阅读(21) 评论(0) 推荐(0) 编辑
摘要: 1. 下载安装包并解压 # unzip rocketmq-all-4.9.2-bin-release.zip 2. 修改初始内存 进入bin目录,修改runserver.sh [root@localhost bin]# pwd /root/rocketmq-4.9.2/bin [root@local 阅读全文
posted @ 2022-04-26 17:42 逃亡的布丁 阅读(34) 评论(0) 推荐(0) 编辑
摘要: 1. 上传包 erlang-23.3.4.12-1.el8.x86_64.rpm rabbitmq-server-3.9.13-1.el8.noarch.rpm 也适用 : rabbitmq-server-3.8.27-1.el8.noarch.rpm 2. 安装依赖和包 # yum install 阅读全文
posted @ 2022-04-26 17:31 逃亡的布丁 阅读(7) 评论(0) 推荐(0) 编辑
摘要: 1. 下载软件包 以下三个版本都合适: nginx-1.18.0.tar.gz nginx-1.20.2.tar.gz nginx-1.21.5.tar.gz 2. 解压软件包,并进入解压后的目录 3. 安装依赖项 # yum -y install gcc pcre-devel zlib-devel 阅读全文
posted @ 2022-04-26 17:24 逃亡的布丁 阅读(63) 评论(0) 推荐(0) 编辑
摘要: 1. 下载软件包并解压 # tar -xvf httpd-2.4.52.tar.gz 2. 安装依赖软件 # yum install apr* 3. 进入解压后的目录,编译安装 [root@localhost httpd-2.4.52]# pwd /root/httpd-2.4.52 [root@l 阅读全文
posted @ 2022-04-26 17:14 逃亡的布丁 阅读(8) 评论(0) 推荐(0) 编辑